﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	font-size: 14px;
	font-family:"MS PGothic";
	text-align:center;
	padding-top: 7px;
	padding-left: 5px;
	padding-right: 5px;
	height: 300px;
	color: #000;
	background-image: none;

}


a.black:link{   color:#333333;   text-decoration:   none; font-family:"MS PGothic";   }   
a.black:visited{   color:#333333;   text-decoration:   none   }   
a.black:hover   {     color:   #FF6600}   

a.black2:link{   color:#666666;   text-decoration:   none   }   
a.black2:visited{   color:#666666;   text-decoration:   none   }   
a.black2:hover   {
	color:   #FF0000;
	text-decoration: underline;
} 

a.black3:link{
    color:#FFFFFF;
	text-decoration:   none;
	font-size: 10pt;
}   
a.black3:visited{;
	text-decoration:   none;
	font-size: 10pt;
}   
a.black3:hover   {
	color:   #FF6600;
	font-size: 9pt;
	text-decoration: underline;
} 

a.black4:link{
	color:#FFFFff;
	text-decoration:   none;
	font-family:"MS PGothic";
	font-size: 11pt;
	letter-spacing: 1px;
}   
a.black4:visited{
	color:#FFFFff;
	text-decoration:   none;
	font-family:"MS PGothic";
	font-size: 11pt;
	letter-spacing: 1px;
}   
a.black4:hover   {
	color:   #FFFF00;
	font-family:"MS PGothic";
	font-size: 10pt;
	letter-spacing: 1px;
}   
.STYLE3 {
	color: #666666;
	line-height: 25px;
}
.STYLE1 {
	font-size: 9px;
	color: #666666;
}
.STYLE4 {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	line-height: 45px;
}


#focus {
	width:870px;
	height:280px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
}
#focus ul {height:380px; position:absolute; }
#focus ul li {float:left; width:870px; height:280px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(江阴市益澄特种面料有限公司_files/images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
#content .postmail {
	font-family: "MS PGothic";
	text-align: left;
	width: 530px;
	padding-top: 7px;
	padding-left: 2px;
	float: left;
	background-image: none;
}


#content{
	width:870px;
	height:900px;
	float:none;
	background:#FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content_1{
	width:865px;
	height:550px;
	float:both;
	margin:0px auto;
	border: 2px solid #CCC;
}
.sider_left1{
	width:250px;
	height:500px;
	margin-left:10px;
	float:left;
	margin-top:30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.sider_right1{
width:570px;
height:500px;
margin-top:20px;
margin-right:10px;
float:left;
} 
.sider_right1_title{

height:10px;
width:570px;
text-align:right;
margin-top:15px;
font-size:12px;


}

#sider_left{
	width:550px;
	margin-top:0px;
	height:850px;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-left: 6px;
}

#sider_right{
	width:310px;
	height:650px;
	margin-top:0px;
	margin-right:2px;
	float:right;
	font-size: 14px;
}
#main_content{
font-family:"MS PGothic";
font-size:16px;
margin-right:0px;
}
#picture{
	height:400px;
	margin-top:0px;
	padding-left: 5px;
	background-repeat: no-repeat;
}
#navcontainer{
	width:220px;
	padding-left:1px;
	height:300px;
	font-family: "MS PGothic";
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: none;
	list-style-image: url(ico1.gif);
	color: #c5010d;
	text-decoration: none;
	line-height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
}
#prodrcts .address {
	font-family: "MS PGothic";
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-top: 7px;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}
#prodrcts .address2 {
	font-family: "MS PGothic";
	font-size: 16px;
	text-align: left;
	padding-top: 7px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.postmail .postmail-1 {
	font-family: "MS PGothic";
	text-align: left;
	border-top-width: 1px;
	border-top-color: #CCC;
}



#content_1 .sider_left1 #navcontainer ul li a {
	color: #c5010d;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}

#content_1 .sider_left1 #navcontainer #navlist li a {
	font-family: "MS PGothic";
	font-size: 14px;
	color: #c5010d;
	text-decoration: none;
	text-align: left;
}
#content_1 .sider_left1 #navcontainer ul li {
	position: relative;
}
#content_1 .sider_left1 #navcontainer ul li ul {
	text-decoration: none;
	position: absolute;
	left: 15px;
	top: 18px;
	display: none;
}
#content_1 .sider_left1 #navcontainer ul li:hover ul {
	display: block;
}


.STYLE1 {
	
	font-size: 9pt;
	letter-spacing: 1px;
}
.STYLE2 {
	color: #404040;
	line-height: 20px;
}
.STYLE3 {color: #666666}
.STYLE4 {color: #FFFFFF}
#content_1 .sider_left1 #navcontainer ul li a:hover {
	text-decoration: underline;
}
#navlist li{
padding:13px;
font-size:larger;
}
.footer
{
	margin:0 auto;
}

body table tbody tr td table tbody tr td ul {
	font-size: 16px;
}
body table tbody tr td table tbody tr td ul {
	padding-left: 0px;
}

#zitishezhi {
	font-size: 16px;
}
#content #prodrcts {
	font-family: "MS PGothic";
	font-size: 14px;
	text-decoration: none;
	border-top-width: 1px;
	border-top-color: #CCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #FFF;
}
#content #con-info {
	text-align: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #CCC;
}
body {
	background-color: #F0F0F0;
	color: #000;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	height: 300px;
	clear: both;
	float: none;
	background-image: url((URL));
	background-repeat: no-repeat;
}
#shiyegaiyao{
	height:40px;



	background-image:url(hengtiao.png)
.png)
.png);
	background-repeat:no-repeat;
	margin-left:0px;
	margin-top:0px;
	background-image: url(1.gif);
}
#shiyegaiyao #wenzi{
	height:40px;
	color:#c5010d;
	padding-left:30px;
	padding-top:10px;
	margin-left:5px;
	text-align: left;
}
#shiyeneirong{
	background-image:url(1.gif);
	background-repeat:no-repeat;
	height:60px;
}
#shiyeneirong #wenzi2{
	height:30px;
	color:#c5010d;
	padding-left:35px;
	padding-top:10px;
	text-align:left;
}
#hengtiao{
	background-repeat:no-repeat;
	height:50px;
	border-top-style: none;
	border-top-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#hengtiao #hengtiao_wenzi{
	font-size:16px;
	font-weight:bold;
	color:#c5010d;
	padding-left:5px;
	text-align:left;
	background-image: url(04.jpg);
	height: 25px;
	padding-top: 9px;
	float: none;

}
.index-content {
	font-family: "MS PGothic";
	width: 870px;
	background-color: #FFF;
	height: 350px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.index-content .index-content1 {
	font-family: "MS PGothic";
	float: left;
	width: 290px;
	height: 350px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	background-color: #FFF;
	font-size: 14px;
}
.index-content .index-content3 {
	font-family: "MS PGothic";
	background-color: #FFFfff;
	height: 290px;
	width: 284px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCccc;
	float: left;
	background-repeat: no-repeat;
	background-image: url(bg.png);
	background-position: 3px 2px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 40px;
}
.index-content .index-content2 .content1-1 {
	font-family: "MS PGothic";
	font-size: 16px;
	background-color: #FFF;
	text-align: left;
	width: 240px;
	color: #000;
	font-weight: bold;
	height: 25px;
	padding-top: 8px;
	background-image: url(bar.gif);
	padding-left: 20px;
	background-repeat: no-repeat;
}
.index-content .index-content1 .content1-2 {
	font-size: 14px;
	color: #000;
	padding-top: 7px;
	padding-left: 3px;
	border-bottom-style: none;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCccc;
	margin-top: 20px;
	text-align: left;
}
.index-content .index-content1 .content1-3 {
	font-family: "MS PGothic";
	font-size: 14px;
	margin-top: 15px;
	padding-top: 6px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCccc;
	border-right-color: #CCCccc;
	border-bottom-color: #CCCccc;
	border-left-color: #CCCccc;
	padding-left: 1px;
	text-align: left;
}
.index-content .index-content1 .content1-4 {
	font-family: "MS PGothic";
	font-size: 14px;
	margin-top: 15px;
	padding-top: 7px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCccc;
	padding-left: 5px;
	text-align: left;
}
.index-content .index-content3 .content {
	font-family: "MS PGothic";
	font-weight: bold;
	color: #FFF;
	background-color: #FFF;
	text-align: left;
	height: 20px;
	width: 240px;
}


.index-content .index-content2 {
	float: left;
	width: 290px;
	height: 350px;
	background-color: #FFFfff;
}
.index-content .index-content1 .content1-5 {
	font-style: italic;
	text-align: right;
	font-weight: normal;
	padding-top:26px;
	font-size: 14px;
	padding-right: 20px;
}
.index-content .index-content3 .content3-2 {
	font-family: "MS PGothic";
	font-size: 16px;
	text-align: left;
	margin-top: 20px;
	padding-top: 7px;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCccc;
}

.index-content .index-content2 .content2-2 {
	font-family: "MS PGothic";
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCccc;
	padding-top:7px;
	padding-left:3px;
	text-align: left;
	background-repeat: no-repeat;
}
.index-content .index-content2 .content2-3 {
	font-family: "MS PGothic";
	font-size: 14px;
	text-align: center;
	margin-top: 18px;
	padding-top: 0px;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCccc;
}
.index-content .index-content2 .content2-3 .content2-3-2 {
	text-align: left;
	padding-top: 2px;
	padding-left: 2px;
	margin-top:7px;
}
.index-content .index-content2 .content2-3 .content2-3-1 {
	font-family: "MS PGothic";
	font-size: 14px;
	text-align: left;
	padding-top: 3px;
	margin-top: 10px;
	font-weight:bold;
}
.index-content .index-content2 .content2-3-3 {
	font-family: "MS PGothic";
	font-style: italic;
	text-align: right;
	padding-top:2px;
	font-size: 14px;
	padding-right: 20px;
}
.index-content .index-content3 .content3-3 {
	text-align: left;
	margin-top: 15px;
	padding-top: 7px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCccc;
	padding-left: 2px;
}

.address-1
{
	color:#c5010d;
}
.red
{
	color:red;
	font-weight:bold;
}


.index-content .index-content1 .content1-1 {
	height: 25px;
	width: 240px;
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: left;
	font-family: "MS PGothic";
	background-color: #FFF;
	padding-left: 20px;
	padding-top: 8px;
	background-image: url(bar.gif);
}
.footer
{
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content .postmail .form form .postmail-3 {
	font-family: "MS PGothic";
	text-align: center;
	padding-top: 15px;
}
#content .neirong {
	text-align: left;
}
#content .gaiyao {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding: 0px;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-1 {
	font-family: "MS PGothic";
	font-size: 14px;
	text-align: left;
	height: 20px;
	width: 93px;
	padding-top: 4px;
	padding-left: 5px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#content #sider_left .jieshaobiao {
	font-family: "MS PGothic";
	font-size: 12px;
	text-align: left;
	padding-top: 10px;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-2 {
	font-family: "MS PGothic";
	font-size: 14px;
	text-align: left;
	height: 20px;
	padding-top: 4px;
	padding-left: 5px;
	float: left;
	width: 443px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}



#content #return {
	padding: 100px;
}
.index-content .index-content1 .content1-5 a {
	font-family: "MS PGothic";
	color: #000;
	text-decoration: none;
}
.index-content .index-content2 .content2-3-3 a {
	font-family: "MS PGothic";
	color: #000;
	text-decoration: none;
}
.index-content .index-content1 .content1-5 a:hover {
	color: #F00;
	text-decoration: underline;
}
.index-content .index-content2 .content2-3-3 a:hover {
	color: #F00;
	text-decoration: underline;
}
#content .picture {
	float: left;
}
#content #sider_left .maga {
	font-family: "MS PGothic";
	font-size: 14px;
	text-align: left;
	background-image: url(bar3.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-left: 7px;
	height: 130px;
	padding-right: 10px;
	width: 530px;
}
.index-content .index-content3 .content3-5 {
	line-height: normal;
	padding-left: 5px;
}
.index-content .index-content3 .content3-5 a {
	text-decoration: none;
}
#content #sider_right #address {
	background-image: url(bar2.png);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	height: 350px;
	padding-top: 10px;
}
#content #sider_right #address .address1-3 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-1-1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	height: 20px;
	float: left;
	width: 98px;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-2-1 {
	height: 20px;
	width: 443px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	float: left;
}
#content .gaiyao ul .gaiyao1 {
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	width: 750px;
	padding-top: 2px;
	padding-right: 30px;
	padding-left: 5px;
	text-align: left;
}
#content .neirong ol .gaiyao2 {
	height: 30px;
	width: 785px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-top: 12px;
}
#content .neirong ul li {
	list-style-image: none;
	list-style-type: square;
	list-style-position: outside;
}
#content .neirong ol .gaiyao2 li {
	list-style-type: square;
	list-style-image: url(redcircle.GIF);
}
#content .neirong .gaiyao4 {
	background-image: url(bar5.png);
	background-repeat: no-repeat;
	background-position: 17px 2px;
}
#content .neirong .gaiyao4 ul .gaiyao5 {
	height: 40px;
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 5px;
}
#content .neirong .gaiyao4 ul .gaiyao6 {
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 5px;
}
#content .neirong .gaiyao4 ul .gaiyao7 {
	padding-top: 0px;
	padding-right: 30px;
	padding-left: 5px;
}
#content .index-content3 .index-content3-1 {
	text-align: center;
	width: 600px;
	margin:0 auto;
	background-image: url(bar6.png);
	background-repeat: no-repeat;
}
#content .index-content3 .index-content3-1 .content {
	padding-top: 10px;
}
.index-content .index-content3 .content3-5 .contact {
	text-align: right;
	height: 55px;
	padding-right: 10px;
	padding-top: 7px;
}
.index-content .index-content3 .content3-5 div {
	line-height: 20px;
	text-align: left;
	padding-left: 15px;
}
#content .gaiyao .gaiyao3 {
	background-image: url(bar7.PNG);
	background-repeat: no-repeat;
	background-position: 15px 0px;
	margin: 0px;
	padding: 0px;
	height: 180px;
}
#content .index-content3 .index-content3-1 .content3-4 {
	padding-bottom: 15px;
	text-align: center;
}
#content #sider_left #hengtiao #hengtiao_wenzi .picture2 {
	float: left;
	height: 20px;
	width: 30px;
}
#content .index-content3 .index-content3-1 .content3-4 .map {
	float: left;
	width: 240px;
	text-align: right;
}
#content .index-content3 .index-content3-1 .content3-4 .map2 {
	float: left;
	height: 25px;
	padding-top: 7px;
}
#content .index-content3 {
	text-align: center;
}
.index-content .index-content3 .content3-4 {
	padding-left: 35px;
	text-align: left;
}
.index-content .index-content3 .index-content3-2 a {
	text-decoration: none;
}
.index-content .index-content2 .content2-2 .content2-3-2 {
	text-align: left;
}
a {
	text-decoration: none;
	color: #000;
	font-family: "MS PGothic";
}
#content .google {
	padding-top: 15px;
}
#content .maga {
	background-image: url(bar3.png);
	background-repeat: no-repeat;
	width: 540px;
	height: 130px;
	float: left;
	text-align: left;
	padding-left: 7px;
}
#content .maga .manager {
	text-align: left;
	padding-top: 15px;
	padding-left: 5px;
}
#content .maga .manager2 {
	text-align: left;
	padding-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
}
#content .maga .manager3 {
	text-align: left;
	padding-top: 10px;
	padding-left: 5px;
}
#content .content10 {
	width: 870px;
	height: 130px;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-3 {
	text-align: justify;
	height: 20px;
	float: left;
	width: 93px;
	border-top-style: dashed;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	padding-top: 5px;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-4 {
	float: left;
	height: 20px;
	width: 443px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	padding-top: 5px;
	padding-left: 5px;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-5 {
	float: left;
	height: 30px;
	width: 93px;
	padding-left: 5px;
	border: 1px dashed #cccccc;
	text-align: left;
	padding-top: 10px;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-6 {
	float: left;
	height: 35px;
	width: 443px;
	padding-left: 5px;
	border: 1px dashed #ccc;
	padding-top: 5px;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-7 {
	float: left;
	height: 70px;
	width: 93px;
	padding-top: 20px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
#content #sider_left .jieshaobiao .jieshaobiao1 .jieshaobiao1-8 {
	float: left;
	height: 80px;
	width: 443px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	padding-top: 10px;
}
#content #sider_left #sider_lift2 .jieshaobiao2-1 {
	float: left;
	width: 93px;
	padding-left: 5px;
}
#content #sider_left #sider_lift2 .jieshaobiao2-2 {
	float: left;
	width: 443px;
	padding-left: 5px;
}
#content #sider_left #sider_lift2 #hengtiao2 {
	height: 20px;
}
#content #sider_left #sider_lift2 .jieshaobiao3-1 {
	float: left;
	width: 93px;
	padding-left: 5px;
}
#content #sider_left #sider_lift2 .jiehsaobiao3-2 {
	float: left;
	width: 443px;
	padding-left: 5px;
}
#content #sider_left #sider_lift2 #hengtiao2 {
	width: 550px;
}
#content #sider_left .sider_left2 #hengtiao2 #hengtiao_wenzi {
	background-image: none;
	background-repeat: no-repeat;
}
#content .postmail .form form .mainlup {
	text-align: center;
	margin-top: 10px;
}
#content #sider_left #hengtiao2 {
	background-image: url(04.jpg);
	float: left;
	width: 550px;
	padding-top: 0px;
}
#content #sider_left #hengtiao2 #hengtiao_wenzi .picture2 {
	float: left;
	width: 30px;
	padding-top: 0px;
	padding-left: 5px;
}
#content #sider_left #hengtiao2 #hengtiao_wenzi {
	height: 25px;
	font-size: 16px;
	font-weight: bolder;
	color: #c5010d;
	text-align: left;
	padding-top: 9px;
	padding-left: 2px;
}
#content #sider_left .employ .jieshaobiao2-1 {
	float: left;
	width: 93px;
	padding-left: 5px;
	background-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	height: 20px;
	padding-top: 5px;
}
#content #sider_left .employ .jieshaobiao2-2 {
	background-color: #999999;
	float: left;
	width: 403px;
	padding-left: 45px;
	height: 20px;
	padding-top: 5px;
	text-align: left;
}
#content #sider_left .employ .jieshaobiao3-1 {
	float: left;
	width: 93px;
	padding-left: 5px;
	height: 20px;
	padding-top: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
#content #sider_left .employ .jiehsaobiao3-2 {
	float: left;
	width: 403px;
	padding-left: 45px;
	height: 20px;
	padding-top: 5px;
	text-align: left;
}
#content .gaiyao .gaiyao3 ul .gaiyao1 .image {
	float: left;
	padding-top: 5px;
}
